Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 516186 - dev-libs/lockdev-1.0.3.1.2-r3 stable request
Summary: dev-libs/lockdev-1.0.3.1.2-r3 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Jonathan Callen (RETIRED)
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 478714 gnome-3.12-stable
  Show dependency tree
 
Reported: 2014-07-03 16:22 UTC by Pacho Ramos
Modified: 2014-07-15 21:10 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pacho Ramos gentoo-dev 2014-07-03 16:22:31 UTC
Needed due multilib stuff
Comment 1 Jonathan Callen (RETIRED) gentoo-dev 2014-07-03 20:46:09 UTC
Arch teams, please test and mark stable.
Comment 2 Jeroen Roovers gentoo-dev 2014-07-04 12:42:20 UTC
(In reply to Pacho Ramos from comment #0)
> Needed due multilib stuff

multilib stuff is causing a lot of breakage right now.


!!! Problem resolving dependencies for =dev-libs/lockdev-1.0.3.1.2-r3                                                             ... done!

!!! The ebuild selected to satisfy "=dev-libs/lockdev-1.0.3.1.2-r3" has unmet requirements.
- dev-libs/lockdev-1.0.3.1.2-r3::gentoo USE="-perl"

  The following REQUIRED_USE flag constraints are unsatisfied:
    any-of ( abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64 
)
Comment 3 Pacho Ramos gentoo-dev 2014-07-05 11:19:30 UTC
(In reply to Jeroen Roovers from comment #2)
> (In reply to Pacho Ramos from comment #0)
> > Needed due multilib stuff
> 
> multilib stuff is causing a lot of breakage right now.
> 

should be fixed now (mgorny solved a bug in eclass yesterday that was causing this)
Comment 4 Jeroen Roovers gentoo-dev 2014-07-06 11:39:58 UTC
Stable for HPPA.
Comment 5 Markus Meier gentoo-dev 2014-07-06 17:48:14 UTC
arm stable
Comment 6 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2014-07-12 10:11:30 UTC
Please drop old versions after stabilization.
Comment 7 Pacho Ramos gentoo-dev 2014-07-15 15:56:32 UTC
amd64/x86 stable

(not sure if ia64 is really needed, looks like it never had a stable version for this package)
Comment 8 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2014-07-15 21:10:14 UTC
(In reply to Pacho Ramos from comment #7)
> amd64/x86 stable
> 
> (not sure if ia64 is really needed, looks like it never had a stable version
> for this package)


Indeed. I will close it and drop 1.0.3.1.2-r1 version (see bug 478714) and also restore alpha keyword.